@charset "utf-8";
/* CSS Document */

/* Reset
----------------*/  
HTML {
    font-size:100.01%;
    }
HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,
H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,A,ABBR,
ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,EM,
FONT,INS,KBD,Q,S,SAMP,SMALL,STRIKE,
STRONG,SUB,SUP,TT,VAR,DL,DT,DD,OL,UL,
LI,FIELDSET,FORM,LABEL,LEGEND,TABLE,
CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD,HR {
    padding:0;
    margin:0;
    border:none;
    outline:none;
    font-family:inherit;
    }
	
		img{
		border:0;
    	outline:none;}
    
TH,H3,H4,H5,H6 {
    font-weight:normal;
    }
    
OL,UL {
    list-style:none;
    }
input, textarea{outline:none;}
textarea {
    resize: none;
	width:480px;
}

html, body {
height: 100%;
}


/* User Generated
----------------------- */  
.h-ugc {
    overflow:hidden;zoom:1;
    margin:0 0 0;
    font-size:14px;
	color:#505156;
    }
    

.h-ugc p{
	font-size:14px;
	line-height:18px;}

    
    .h-ugc H1,
    H1.title,
    h1,
	h2{
        margin:0 0 19px 0;
		font: bold 24px Arial, Helvetica, sans-serif;
        color:#000;
        }

    H3{
        margin:5px 0;
		font: bold 18px Arial, Helvetica, sans-serif;
        color:#000;
        }
	
    h4{
        margin:15px 0 15px;
		display:block;
		color: #64727F;
		font: bold 16px/28px Arial,Helvetica,sans-serif;
        }
                
    .h-ugc *+H2 {
        margin-top:1.25em;      
        }
		
	.h-ugc small{font-size:10px}	

        
    .h-ugc P,
    .h-ugc UL,
    .h-ugc OL,
    .h-ugc TABLE,
    .h-ugc BLOCKQUOTE,
	p{
        margin:0 0 17px;
        }

        
    .h-ugc .annot,
    P.annot {
        font-size:1.17em;
        }
		
		.h-ugc img {
			border:auto !important;}
        
    .h-ugc .pic-left {
        float:left;
        margin:0 1em 1em 0;
        }
    .h-ugc .pic-right {
        float:right;
        margin:0 0 1em 1em;
        }
    .h-ugc .pic-center {
        margin:1em auto;
        text-align:center;
        }
        .h-ugc .pic-left IMG,
        .h-ugc .pic-right IMG,
        .h-ugc .pic-center IMG {
            display:block;
            border:1px solid #535353;
            }
        .h-ugc .pic-left SMALL,
        .h-ugc .pic-right SMALL,
        .h-ugc .pic-center SMALL {
            display:block;
            margin:.5em .25em 0;
            font-size:11px;
            color:#999;
            font-style:italic;
            line-height:1.2;
            }
        
.h-ugc UL {
    margin:0 0 1em;
    }
.h-ugc OL {
    margin:0 0 1em 2em;
    }
    .h-ugc LI {
        margin:.25em 0;
        }
    .h-ugc UL LI {
        margin:0 0 3px;
        padding:0 0 0 30px;
        list-style:none;
        background:url(../i/bul-print.png) no-repeat 6px 7px;
        }
 

        .h-ugc UL LI LI,
        .h-ugc LI UL LI {
            }
    .h-ugc OL LI,
    .h-ugc LI OL LI {
        list-style:decimal;
        background:none;
        padding:0;
        }
    .h-ugc OL OL LI {
        list-style:lower-latin;
        }
        
    .h-ugc TABLE{
        width:100%;
        border-collapse:collapse;
        font-size:14x;
        }
        .h-ugc TABLE TD{
            padding:0 1em .5em 1em;
            border-left:1px solid #ccc;
            border-bottom:1px solid #ccc;
            }
			
        .h-ugc TABLE TD a{}
                
        .h-ugc TABLE TH {
            color:#1a1a1a;
            font-size:14px;
            font-weight:bold;
            border-left:1px solid #3c3c3c;
			border-bottom:4px solid #3c3c3c;
            text-align:left;
            padding:0.9em 1em 1em 1em;
            }
			
			.h-ugc TABLE TH:first-child {
				border-left:none;}
			
        .h-ugc TABLE TH span {
			font-weight:normal !important;}
            
        .h-ugc TABLE th:first-child,
		.h-ugc TABLE td:first-child{
			border-left:none;
            }

            
        .h-ugc TABLE TD{
            padding:.75em 1em;
            }

            

    .h-ugc P SMALL {
        font-size:10px;
        }

    .h-ugc BLOCKQUOTE {
        margin:1em 0;
        padding:1em;
        border-left:2px solid #aa0000;
        background:#f4f9fc;
        font-style:italic;
        }
		
/*art-list*/

    .h-ugc UL.art-list LI,
	.b-art-list UL.art-list LI{
        background:url(../i/bul-print.png) no-repeat 0 9px;
		padding-left:20px;
		margin-top:0;
		margin-bottom:15px;
        }
		
		ul.art-list li {
		margin-top:28px;
		display:block;
		overflow:hidden;
        }
		
		ul.art-list li:first-child {
			margin-top:0;}
				
    .art-list a {
            font: 14px/18px Arial, Helvetica, sans-serif;
			color:#005aab;
			position:relative;
			text-decoration:underline;
            }
			
			.art-list a:hover {
				text-decoration:none;}


    .list-date {
        display: block;
        font: 11px Arial, Helvetica, sans-serif;
        color:#8d8d8d;
		margin-bottom:8px;
        }

	.list-size{
		color:#e4241f;
		font-size:14px;
		text-decoration:none;
		}
		
		.list-text{
			display:block;
			padding-top:8px;
			font:12px Arial, Helvetica, sans-serif;
			color:#505156;
			overflow:hidden; /*Лекарство*/
   			_height:1%; /*оно же для IE*/}
				
		.list-pic{
			width:160px;
			height:91px;
			overflow:hidden;
			display:block;
			float:left;
			margin-right:20px;}			
			
			.list-file {
				position:absolute;
				width:25px;
				height:25px;
				top:-5px;
				left:-33px;
				background:url(../i/files/file.png) no-repeat 0 0;}
				
				.list-file.pdf {
					background:url(../i/files/pdf.png) no-repeat 0 0;}
					
				.list-file.xls {
					background:url(../i/files/xls.png) no-repeat 0 0;}
					
				.list-file.doc {
					background:url(../i/files/doc.png) no-repeat 0 0;}
					
				.list-file.zip {
					background:url(../i/files/zip.png) no-repeat 0 0;}
					
				.list-file.rar {
					background:url(../i/files/rar.png) no-repeat 0 0;}
				


/* Globals 
----------------*/

BODY {
	position:relative;
	min-width:980px;
    font: normal 14px Arial, Helvetica, sans-serif;
    background-color:#f5f5f5;
    color:#505156;
    }
	
A {
    color:#005cb0;
    text-decoration:underline;
    }
        A:hover {
				text-decoration:none;
        }
        
.clear {
    clear:both;
    height:1px;
    font-size:1px;
}

	
@font-face {
    font-family:'officinasansc';
    src: url('officinasansc-boldwebfont-webfont.eot#') format('eot');
    src: local('officinasansc'), url('officinasansc-boldwebfont-webfont.woff') format('woff'), url('officinasansc-boldwebfont-webfont.ttf') format('truetype'), url('officinasansc-boldwebfont-webfont.svg#webfontfjbBliqi') format('svg');
    font-weight:normal;
    font-style:normal;
    }

/* Layout
----------------------- */
.l-page {
    position:relative;
    /*z-index:1;*/
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -94px;
	zoom:100%;
	}

	
.h-page{
	position:relative;
	width:940px;
    margin-left:auto;
    margin-right:auto;
	z-index:9;}
	
	.top {
		z-index:11;}
	
	
/*b-header*/
	
.b-header  {
	z-index:130;
	height:91px;
	padding-top:51px;
	position:relative;}
	
/*b-header_lang*/
	
.b-header_lang {
	position:absolute;
	top:14px;
	left:79px;
	height:20px;}
	
	.b-header_lang span {
		display:inline-block;
		height:20px;
		width:82px;
		font:12px/18px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
		background: url(../i/b-lang-new2.png) no-repeat 0 0;}
		
		.b-header_lang a {
			display:inline-block;
			height:20px;
			width:66px;
			text-align:center;
			font:12px/18px Arial, Helvetica, sans-serif;
			color:#005aab;}
	
	
	

/*b-logo*/
		
	.b-logo {
		position:relative;
		float:left;}
			
		.b-logo a{}	
		
/*b-header_search*/

	.b-header_search {
		width:290px;
		float:right;
		text-align:right;}
		
		.b-header_search a {
			display:inline-block;
			margin-top:8px;
			font:11px Arial, Helvetica, sans-serif;
			color:#a9a8a8;}
		
		.b-text {
			padding:0 22px 0 0;
			position:relative;}
			
			.b-header_search .b-text {
				padding-right:42px;}
		
		.b-text .text {
			display:block;
			border:none;
			margin:0;
			padding:0 10px;
			width:100%;
			border:1px solid #c9c9c9;
			border-top:1px solid #b1b1b1;
			border-bottom:1px solid #d8d8d8;
			height:29px;
			font:12px Arial, Helvetica, sans-serif;
			color:#8D8D8D;
			-webkit-box-shadow: inset 0px 1px 1px 0px rgba(169, 168, 168, 0.4);
        	box-shadow: inset 0px 1px 1px 0px rgba(169, 168, 168, 0.4);
			background-color:#fff;}
			
			.b-header_search .b-text .text {
				padding-right:30px;}
			
			.b-text .submit {
				display:block;
				position:absolute;
				border:none;
				right:8px;
				top:8px;
				width:16px;
				cursor:pointer;
				height:16px;
				background:url(../i/b-search.png) no-repeat 0 0;}

	
/*b-menu*/
	
	.b-menu {
		position:relative;
		width:100%;
		height:45px;
		z-index:100;
		text-align: center;
		}
		
		.b-menu ul {
			display:inline-block;
			margin: auto;
			height:45px;
			text-align: left;}
			
			.b-menu ul li {
				display:block;
				position:relative;
				float:left;
				height:45px;
				margin-right:1px;
				background-color:#b8deff;
				-webkit-border-radius: 2px 2px 0px 0px;
				border-radius: 2px 2px 0px 0px; 
				}
				
				.b-menu ul li:hover,
				.b-menu ul li.cur {
					background-color:#000;}
			
			.b-menu ul li a {
				display:block;
				font: bold 14px/46px Arial, Helvetica, sans-serif;
				color:#1e1f23;
				text-decoration:none;
				padding:0 17px 0 37px;
				background:url(../i/b-menu-arr2.png) no-repeat 16px 17px;}
				
				.b-menu ul li:hover a,
				.b-menu ul li.cur a {
					color:#fff;
					background:url(../i/b-menu-arr.png) no-repeat 16px 17px;}
					
			.b-menu ul li .submenu2 {
				display:none;}
				
			.b-menu ul li:hover .submenu2 {
				display:block !important;
				position:absolute;
				width:280px;
				left:0;
				top:100%;
				z-index:1000;
				border-top:1px solid #000;
				}
				
				.b-menu li .submenu2 li {
					float:none;
					-webkit-border-radius:0px;
					border-radius:0px;
					height:auto;
					margin:0;
					border-bottom:1px solid #000;}
					
					.b-menu li .submenu2 li a {
						display:block;
						padding:9px 36px;
						font: bold 14px Arial, Helvetica, sans-serif;
						background:none;
						color:#1e1f23;}
						
						.b-menu li .submenu2 li .sub {
							background:url(../i/b-menu-arr2.png) no-repeat 257px 11px;}
						
						.b-menu li .submenu2 li:hover a {
							color:#fff;}
							
					.b-menu .submenu2 .submenu3 {
						display:none;}
						
					.b-menu .submenu2 li:hover .submenu3 {
						display:block !important;
						position:absolute;
						width:281px;
						left:280px;
						top:-1px;
						z-index:1000;
						border-top:1px solid #000;}
						
						.b-menu .submenu2 li:hover .submenu3 li {
							margin-left:1px;}
						
					.b-menu .submenu2 .submenu3 a {
						color:#1e1f23 !important;}
			
					.b-menu .submenu2 .submenu3 a:hover {
						color:#fff !important;}
			
			
/*b-slider*/

.b-slider {
	border-top:8px solid #000;
	height:447px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
	position:relative;
	z-index:10;}
	
	.inner .b-slider {
	height:1px;
	-webkit-box-shadow: none;
	box-shadow: none;
		}
	
	.b-slider_content {
		overflow:hidden;
		height:443px;
		border-bottom:1px solid #fff;}
		
.b-sc_outer1 {
	width: 100%; 
	margin-left: -100%; 
	float: right;}
	
.b-sc_outer2 {
	margin-left: 780px;}

.b-sc_left {
	width: 50%; 
	float: left; 
	position: relative; 
	left: -780px;}
	
.b-sc_right {
	width: 50%; 
	margin-left: -1px; 
	float: right;
	position:relative;}
	
.b-sc_center {
	width: 778px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	margin: 0px auto;
	position:relative;}
	
	.b-slider_h {
		height:443px;
		position:relative;
		overflow:hidden;}
		
		.b-slider_img {
			height:443px;
			background-position:50% 0;}
			
		.b-slider_na {
			position:absolute;
			left:0;
			top:0;
			height:443px;
			width:100%;
			background:url(../i/b-slider_bg1.png) repeat 0 0;}
			
		.b-slider_text {
			position:absolute;
			bottom:0;
			left:0;
			height:101px;
			white-space:nowrap;
			text-align:center;
			width:100%;
			background:url(../i/b-slider_bg2.png) repeat 0 0;}
			
			.b-slider_text a {
				display:inline-block;
				vertical-align:middle;
				white-space:normal;
				font:22px Arial, Helvetica, sans-serif;
				text-decoration:none;
				color:#fff;}
				
				.b-slider_text a span {
					display:inline;
					border-bottom:1px dashed #fff;}
					
				.b-slider_text a:hover span {
					border-bottom:none;}
				
				.b-slider_text b {
					width:1px;
					display:inline-block;
					vertical-align:middle;
					height:101px;}
					
			.b-slider_larr {
				display:block;
				position:absolute;
				left:-22px;
				top:179px;
				width:43px;
				height:43px;
				background:url(../i/b-slider_arrs1.png) no-repeat 0 0;
				z-index:10;}
				
			.b-slider_rarr {
				display:block;
				position:absolute;
				right:-22px;
				top:179px;
				width:43px;
				height:43px;
				background:url(../i/b-slider_arrs1.png) no-repeat -43px 0;
				z-index:10;}
				
/*b-slider2*/
				
.b-slider2 {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:159px;
	background:url(../i/b-slider2_bg.png) repeat-x 0 0;
	z-index:10;
	text-align:center;}
	
	.b-slider2_a {
		display:inline-block;
		position: relative;
		font:32px Arial, Helvetica, sans-serif;
		color:#000;
		margin:10px 0;
		/*left:119px;*/
		/*top:8px;*/}
		
		.h-slider2 {
			margin:0 auto;
			width:584px;
			height:91px;
			position:relative;
			/*top:57px;*/}
			
			.b-slider2_larr {
				display:block;
				position:absolute;
				left:-1px;
				top:39px;
				width:10px;
				height:15px;
				background:url(../i/b-slider_arrs2.png) no-repeat 0 0;
				z-index:10;}
				
			.b-slider2_rarr {
				display:block;
				position:absolute;
				right:-1px;
				top:39px;
				width:10px;
				height:15px;
				background:url(../i/b-slider_arrs2.png) no-repeat -10px 0;
				z-index:10;}
			
		.b-slider2_content {
			width:546px;
			height:91px;
			position:relative;
			left:20px;
			overflow:hidden;}
			
			.b-slider2_content ul {
				display:block;
				position:relative;
				width:10000px;
				left:0;
				top:10px;}
				
				.b-slider2_content ul li {
					display:block;
					float:left;
					position:relative;
					width:116px;
					height:64px;
					margin-right:20px;
					border:2px solid #fff;
					-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5);
					box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5);}
					
					.b-slider2_content ul li:first-child {
						margin-left:3px;}
					
					.b-slider2_content ul li.cur {
						border-color:#fff200;}
						
						.b-slider2_content ul li a {
							display:block;
							position:absolute;
							left:0;
							top:0;
							width:100%;
							height:64px;
							background:url(../i/b-slider2_bg2.png) repeat 0 0;}
							
							.b-slider2_content ul li.cur a {
								background-image:none;}
								
/*b-slider_buttons*/

.b-slider_buttons {
	width:938px;
	bottom:-3px;
	margin:0 auto;
	position:relative;
	height:26px;
	line-height:28px;
	border-bottom:1px solid #d4d4d4;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5f5f5 0%,#f0f0f0 100%); /* W3C */
	-webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
	-webkit-box-shadow:  0px 1px 1px 0px #e7e7e7;
	box-shadow:  0px 1px 1px 0px #e7e7e7;
	text-align:center;
	z-index:100;
	}
	
	.b-slider_buttons a,
	.b-slider_buttons .current {
		display:inline-block;
		height:16px;
		width:16px;
		background:url(../i/radio.png) no-repeat 0 0;
		margin-right:4px;
		}
		
		.b-slider_buttons .current {
			background:url(../i/radio.png) no-repeat -16px 0;}
				
				.b-slider_buttons a span{
					display:none;
					}
					
					.b-slider_buttons a:hover span{
						display:block;
						position:absolute;
						top:-21px;
						font:12px/15px Arial, Helvetica, sans-serif;
						padding:0 5px;
						background-color:#f5f5f5;
						border:1px solid #000;
						
						}
					

/*b-index_content*/		

.b-index_content {
	padding-top:56px;
	margin-bottom:30px;
	z-index:1;}
	
/*b-left*/
	
.b-left {
	width:280px;
	float:left;}
	
/*b-left_menu*/

.b-left_menu {
	margin-bottom:18px;
	border-top:1px solid #e0e0e0;}
	
	.inner .b-left_menu {
		margin-bottom:20px;}
	
	.b-left_menu ul {
		display:block;}
		
		.b-left_menu ul li {
			display:block;
			border-bottom:1px solid #e0e0e0;
			padding:0;}
			
			.b-left_menu ul li ul li {
				border-bottom:0;
				border-top:1px solid #e0e0e0;}
			
			.b-left_menu ul .cur {
				background-color:#fff;}
			
			.b-left_menu ul li a,
			.b-left_menu ul li span {
				display:block;
				padding:10px 16px 9px 36px;
				font: bold 14px Arial, Helvetica, sans-serif;
				color:#1e1f23;
				background:url(../i/b-l-menu_arr1.png) no-repeat 16px 12px;
				text-decoration:none;}
				
				.b-left_menu ul ul li a {
					font:12px Arial, Helvetica, sans-serif;
					font-weight:normal;
					background-image:none;
					color:#005cb0;}
					
				.b-left_menu ul ul li.cur span,
				.b-left_menu ul ul li.cur a {
					font:12px Arial, Helvetica, sans-serif;
					font-weight:normal;
					color:#1e1f23;
					background:url(../i/b-l-menu_arr2.png) no-repeat 23px 15px;}
							
							.b-left_menu ul ul ul li.cur span,
							.b-left_menu ul ul ul li.cur a {
								background:url(../i/b-l-menu_arr2.png) no-repeat 37px 15px;
								padding-left: 50px;
									}
					
					
						.b-left_menu ul ul li.cur ul a {
							background: none repeat scroll 0 0 transparent;
							padding-left: 50px;
						}
				
				.b-left_menu ul li .pl {
					background-image:url(../i/pl.png);}
					
				.b-left_menu ul li .mn {
					background-image:url(../i/mn.png);}
					
				.b-left_menu ul li .op {
					background-image: url(../i/b-l-menu_op.png);}
					
/*b-left_banner*/
					
.b-left_banner {
	overflow:hidden;
	margin-bottom:0;}
	
/*b-left_informer*/

.b-left_informer {
	background-color:#fff;
	min-height:93px;
	padding:24px 17px 17px 24px;
	background:#fff url(../i/b-prices.png) no-repeat 16px 6px;}
	
	.index .b-left_informer {
		min-height:65px;
		background-position:28px 6px;
		overflow:hidden;}
	
	.b-left_informer__text {
		padding-left:111px;
		padding-top:7px;
		font:11px Arial, Helvetica, sans-serif;
		color:#8d8d8d;
		}
		
		.index .b-left_informer__text {
			width:160px;
			padding-left:155px;
			float:left;}
		
		.b-left_informer__text a {
			font: bold 14px Arial, Helvetica, sans-serif;
			color:#000;}
			
			.b-left_informer__text span {
				display:block;
				padding-top:2px;}
				
	.b-left_informer__price {
		padding-top:33px;} 
		
		.index .b-left_informer__price {
			width:100px;
			float:left;
			padding-top:0;}
			
			.index .b-left_informer__price.first {
				margin-right:40px;}
		
		.b-left_informer__price p {
			display:block;
			margin-bottom:0;
			border-top:1px solid #dde1e1;
			padding:3px 0;
			overflow:hidden;
			}
			
			.b-left_informer__price p:first-child {
				border-top:none;}
			
			.b-left_informer__price span {
				display:inline-block;
				width:93px;
				text-align:right;
				font: bold 14px Arial, Helvetica, sans-serif;
				color:#8d8d8d;
				vertical-align:middle;}
				
				.index .b-left_informer__price span {
					width:42px;
					text-align:left;}
				
			.b-left_informer__price b {
				display:inline-block;
				padding-left:20px;
				width:120px;
				text-align:left;
				font: normal 18px Arial, Helvetica, sans-serif;
				color:#000;
				vertical-align:middle;}
				
				.index .b-left_informer__price b {
					width:58px;
					padding-left:0;
					text-align:right;}
					
/*b-vote*/

.b-vote {
	margin-bottom:20px;
	padding: 24px 17px 17px 24px;
	background-color:#fff;
	overflow:hidden;}
	
	.b-vote_content {
		margin-bottom:20px;}
	
	.b-vote b {
		display:block;
		font:bold 12px Arial, Helvetica, sans-serif;
		color:#000;
		margin-bottom:10px;}		
		
		.b-vote .chbx {
			float:none;
			margin-right:0;}			
			
			.b-vote .chbx label {
				color:#666;}
				
			.rez {
				display:inline-block;
				background:url(../i/rez.png) no-repeat 0 3px;
				height:15px;
				font:11px Arial, Helvetica, sans-serif;
				padding-left:15px;
				margin-left:10px;}
				
		.b-vote_rez__item  {
			margin-bottom:15px;}
			
			.b-vote_rez__item p {
				font:12px Arial, Helvetica, sans-serif;
				color:#666;
				margin-bottom:0;}
				
				.b-vote_rez__item p b {
					display:inline-block;
					margin-right:10px;}
					
					.b-vote_rez__item span {
						display:block;
						height:5px;
						background-color:#b8deff;}
						
					.b-vote_rez__item span.top {
						background-color:#005aab;}

				
/*b-content*/

.b-content {
	margin-left:301px;}
	
/*b-index_news*/

.b-index_news {
	margin-bottom:30px;}
	
	
/*b-index_content*/		

.b-inner_content {
	padding-top:30px;
	margin-bottom:40px;
	z-index:1;}
	
	.b-inner_content .b-content {
		margin-left:320px;}

			
/*crumbs*/		

	.crumbs{
		display:block;
		color:#000;
		margin:13px 0 20px;
		font:11px Arial, Helvetica, sans-serif;
		}
		
	.crumbs	a{
		padding:8px 0 9px;
		font:11px Arial, Helvetica, sans-serif;
		}
		
		.crumbs	a:hover {}
		
	.crumbs SPAN {
			margin:0 3px;
			display:inline-block;
			height:11px;
			width:4px;
			background:url(../i/arr.png) no-repeat 0 5px;
			}
			
					
.print__inn{
	padding-top:10px;}
	
	.print__inn a{
		height:14px;
		vertical-align: middle;
		font:11px/14px Arial, Helvetica, sans-serif;
		}

/* b-paging */
.b-paging {
	margin:30px 0 20px;
	font:12px/31px Arial, Helvetica, sans-serif;
	font-weight:bold;
	overflow:hidden;
	}
	.b-paging UL {
		overflow:hidden;zoom:1;
		display:block;
		float:left;
		}
		.b-paging UL LI {
			float:left;
			display:inline-block;
			margin:0 10px 10px 0;
			font: bold 12px Arial, Helvetica, sans-serif;
			color:#fff;
			background-color:#e6ecec;
			}
			

			.b-paging UL li.cur {
				background-color:#000;
				}
			
			.b-paging UL LI A{
				display:block;
				padding:0 10px;
				font:14px/31px Arial, Helvetica, sans-serif;
				color:#005cb0;
				text-decoration:none;
				}
				
				.b-paging UL LI span {
					display:block;
					padding:0 10px;
					font:14px/31px Arial, Helvetica, sans-serif;
					color:#fff;
					}
				
				.b-paging UL LI A:hover {}
					
	

/*b-footer*/

.b-footer{
	width:940px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	border-top:1px solid #e0e0e0;
	height:93px;}

	.b-copiright {
		float:left;
		padding-top:25px;
		font:12px/18px Arial, Helvetica, sans-serif;
		color:#68707a;}
					
		.b-copiright a {
			color:#005aab;}
			
/*b-info*/ 

.b-info {
	height:290px;
	bottom:100%;
	position:absolute;
	left:0;
	width:100%;
	}
	
	.b-info_banners {
		height:104px;
		overflow:hidden;}
		
		.b-info_banners__item {
			float:left;
			width:220px;
			height:104px;
			margin-left:20px;
			overflow:hidden;}
			
			.b-info_banners__item:first-child {
				margin-left:0;}
				
/*b-news*/

.b-news,
.b-art-list {
	margin-bottom:20px;}
	
/*b-search*/

.b-search_p {
	font:13px Arial, Helvetica, sans-serif;
	color:#323539;
	margin-bottom:19px;}
	
	.b-search .list-text b {
		color:#000;}
		
/*b-faq*/

.b-faq {}

	.b-faq .art-list .pl,
	.b-faq .art-list .mn {
		display:block;
		position:absolute;
		width:11px;
		height:11px;
		left:-20px;
		top:3px;
		background:url(../i/pl.png) no-repeat 0 0;}
		
		.b-faq .art-list .mn {
			background:url(../i/mn.png) no-repeat 0 0;}
		
		.b-faq .art-list li {
			position:relative;
			overflow:visible;
			margin-top:22px;}
			
			.b-faq .art-list li a span {
				border-bottom:1px dotted #005aab;}
				
			.b-faq .art-list .opened a span {
				border-bottom:1px dotted #000;}
				
				.b-faq .art-list li a:hover span {
					border-bottom:none;}
				
			.b-faq .art-list li a {
				text-decoration:none;}
				
				.b-faq .art-list .opened a {
					color:#000;}
				
			.b-faq .list-text {
				display:none;}
				
				.b-faq .opened .list-text {
					display:block;}
	

/*b-archive*/

.b-archive {
	padding:13px;
	background-color:#e6ecec;
	margin-bottom:26px;
	height:31px;
	}
	
	.b-archive .b-text {
		width:447px;
		float:left;
		margin-right:14px;}
	
.b-select {
	float:left;
	width:226px;
	margin-right:15px;}
	
	.b-select select {
		width:226px;}
		
		.b-archive .submit,
		.b-fb .submit,
		.b-vote .submit {
			width:110px;
			border:1px solid #bdbdbd;
			height:31px;
			background-image:none;
			text-align:center;
			cursor:pointer;
			top:0;
			right:0;
			background: #fcfcfc; /* Old browsers */
			background: -moz-linear-gradient(top,  #fcfcfc 0%, #f0f0f0 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #fcfcfc 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #fcfcfc 0%,#f0f0f0 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #fcfcfc 0%,#f0f0f0 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #fcfcfc 0%,#f0f0f0 100%); /* W3C */
			-webkit-box-shadow:  0px 1px 1px 0px #e7e7e7;        
       		box-shadow:  0px 1px 1px 0px #e7e7e7;
			}
			
			.b-archive .submit span,
			.b-fb .submit span,
			.b-vote .submit span {
				display:inline-block;
				font:12px/24px Arial, Helvetica, sans-serif;
				color:#5d5d5d;
				text-transform:uppercase;}
				
		.submit.submit__blue {
			border:1px solid #004482;
			-webkit-box-shadow: inset 0px 1px 0px 0px #0972ce;
			box-shadow: inset 0px 1px 0px 0px #0972ce;
			background: #005aab; /* Old browsers */
			background: -moz-linear-gradient(top,  #005aab 1%, #0055a2 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#005aab), color-stop(100%,#0055a2)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #005aab 1%,#0055a2 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #005aab 1%,#0055a2 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #005aab 1%,#0055a2 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #005aab 1%,#0055a2 100%); /* W3C */}
			
			.submit.submit__blue span {
				color:#fff;}
				
				
/*b-status*/

.b-status {
	border:1px solid #dfe3e3;
	background-color:#fff;
	padding:10px;
	margin-bottom:15px;}
	
	.error {
		border-color:#ff0000;
		color:#ff0000;}
		
		.error span {
			display:block;
			font:bold 14px Arial, Helvetica, sans-serif;
			height:16px;
			background: url(../i/error.png) no-repeat 0 0;
			padding-left:24px;}
			
			.error ul {
				display:block;
				padding-top:5px;}
				
				.error ul li {
					display:block;
					padding-left:24px;
					background: url(../i/bull-err.png) no-repeat 4px 8px;}


/*b-fb*/

.b-fb {
	overflow:hidden;
	margin-bottom:15px;}

.b-fb_h3 {
	display:block;
	position:relative;
	border-bottom:1px solid #dfe3e3;
	padding-bottom:16px;
	margin-bottom:23px;}
	
	.obl {
		display:inline-block;
		color:#ff0000;
		padding:0 3px;}
		
		.b-obl {
			display:block;
			position:absolute;
			right:0;
			top:6px;
			font:normal 12px Arial, Helvetica, sans-serif;
			color:#323539;}
					
.b-fb_item {
	position:relative;
	margin-bottom:14px;}
	
	.b-fb_item__3 {
		width:198px;
		float:left;
		margin-left:13px;}
		
	.b-fb_item__2 {
		width:300px;
		float:left;
		margin-left:20px;}
		
		.b-fb_item.first {
			margin-left:0;}
	
.lab {
	display:block;
	font: bold 13px Arial, Helvetica, sans-serif;
	color:#333;
	margin-bottom:9px;
	padding-right:5px;
	height:16px;}

.b-text .message {
			display:block;
            overflow: auto;
			border:none;
			margin:0;
			padding:10px;
			width:100%;
			border:1px solid #c9c9c9;
			border-top:1px solid #b1b1b1;
			border-bottom:1px solid #d8d8d8;
			height:100px;
			font:12px Arial, Helvetica, sans-serif;
			color:#8D8D8D;
			-webkit-box-shadow: inset 0px 1px 1px 0px rgba(169, 168, 168, 0.4);
        	box-shadow: inset 0px 1px 1px 0px rgba(169, 168, 168, 0.4);
			background-color:#fff;}
	

.text.text_hint {
    line-height: 31px;
}
	
.chbx {
	overflow:hidden;
	padding-top:5px;
	display:block;
	float:left;
	margin-right:25px;	
	margin-bottom:8px;}
	
	.b-fb_item .chbx {
		margin-bottom:0;}

.chbx label {
	font: normal 14px/16px Arial, Helvetica, sans-serif;
	color:#000;
	margin-left:25px;
	cursor:pointer;
	display:block;
	margin-top:2px;}
	
	.radio {
		overflow:hidden;}
		
	
.b-captcha {
    overflow: hidden;
    position: relative;
}
    .b-captcha span {
        color: #333;
        font: bold 13px Arial,Helvetica,sans-serif;
        float: left;
        margin: 12px 8px 0 0;
    }
    .check-wrap {
        float: left;
    }
   .b-captcha .b-text {
        float: left;
        margin: 5px 0 0;
        position: relative;
        max-width: 120px;
    }
    .check-img {
        float: left;
        margin: 0 12px 0 0;
        width: 150px;
    }	

.b-file {
	display:inline-block;
	padding-left:28px;
	height:18px;
	background:url(../i/b-file.png) no-repeat 0 0;
	margin-bottom:20px;
	cursor:pointer;}
	
	.b-size {
		display:inline-block;
		height:18px;
		font:11px Arial, Helvetica, sans-serif;
		color:#8d8d8d;
		padding-left:15px;}
		
	.b-fb .b-select {
		width:100%;
		margin-right:0;}
		
		.b-fb .b-select select {
			width:100%;}
			
		.b-fb .b-select	.jNiceSelectWrapper .jNiceSelectText {
			width:273px !important;}
			
			
/*News-in*/

.b-date {
	display:block;
	position:relative;
	margin-bottom:19px;
	font: 11px Arial, Helvetica, sans-serif;
	color:#8d8d8d;
	}


/*Photogallery*/

.b-photogallery{
	margin-bottom:20px;
	}

	.b-photogallery	.art-list a {
			margin-bottom:0;
			}

/*Photogallery-IN*/

.b-photogallery_in {
	overflow:hidden;
		width:640px;
			}

	.Photogallery_in_item {
		display:block;
		float:left;
		height:171;
		width:300px;
		position:relative;
		margin:0 20px 20px 0;
		overflow:auto;
		}
				
/*b-info_slider*/
.b-info_slider {
	overflow:hidden;
	width:100%;
	overflow:hidden;
	zoom:1;
	padding:63px 0 0;
	}
	
	.b-slider__text {
		display:block;
		position:absolute;
		top:0;
		left:20px;
		font:11px Arial, Helvetica, sans-serif;
		color:#797979;}


	.b-slider__i {
		position:relative;
		overflow:hidden;zoom:1;
		}

	.b-info_slider .larr,
	.b-info_slider .rarr {
		position:absolute;
		top:11px;
		left:0px;
		width:35px;
		height:35px;
		background:url(../i/larr.png) no-repeat 0 0;
		z-index:15;
		cursor:pointer;
		}
		.b-info_slider .rarr {
			left:auto;
			right:0;
			background:url(../i/rarr.png) no-repeat 0 0;
			}
			
		.b-info_slider__shl,
		.b-info_slider__shr {
			display:block;
			position:absolute;
			left:0;
			top:0;
			width:106px;
			height:113px;
			/*background:url(../i/b-slider_sh_l.png) no-repeat 0 0;*/
			z-index:10;}
			
			.b-info_slider__shr {
				left:auto;
				right:0;
				/*background:url(../i/b-slider_sh_r.png) no-repeat 0 0;*/}

	.b-slider__body {
		position:relative;
		overflow:hidden;zoom:1;
		margin:0 40px;
		}

		.b-slider__body__i {
			overflow:hidden;zoom:1;
			position:relative;
			left:0;
			width:10000px;
			}
			.b-slider__body__i LI {
				float:left;
				text-align:center;
				width:230px;
				}				
				.b-slider__body__i A {
					color:#585435;
					margin:0 auto;
					display:inline-block;
					text-align:center;
					}
					
.b-footer_rss {
	width:600px;
	float:right;
	padding-top:30px;}
	
	.b-footer_rss a {
		float:right;
		height:20px;
		font:11px/20px Arial, Helvetica, sans-serif;
		color:#005aab;
		padding-left:29px;
		margin-right:17px;
		margin-top:5px;
		display:inline-block;
		background:url(../i/rss.png) no-repeat 0 0;}
	
	.b-footer_rss .b-text {
		float:right;
		width:323px;
		padding-right:137px;}	
		
		.b-footer_rss .b-text .text {
			color:#8D8D8D;}
		
		.b-footer_rss .b-text .submit {
			width:110px;
			border:1px solid #bdbdbd;
			height:31px;
			background-image:none;
			text-align:center;
			top:0;
			right:0;
			font:12px/24px Arial, Helvetica, sans-serif;
			color:#5d5d5d;
			text-transform:uppercase;
			background: #fcfcfc; /* Old browsers */
			background: -moz-linear-gradient(top,  #fcfcfc 0%, #f0f0f0 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #fcfcfc 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #fcfcfc 0%,#f0f0f0 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #fcfcfc 0%,#f0f0f0 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #fcfcfc 0%,#f0f0f0 100%); /* W3C */
			-webkit-box-shadow:  0px 1px 1px 0px #e7e7e7;        
       		box-shadow:  0px 1px 1px 0px #e7e7e7;
			}
			
			*+html .b-footer_rss .b-text .submit {
				top:1px;}
						

	
.b-push {
height: 383px;
clear: both;
}


/* jNice
----------------------- */
.jNiceWrapper SELECT {
	margin:0 5px 0 0;
	padding:0;
	border:none;
	}

 .jNiceSelectWrapper {
	position:absolute;
	left:0;
	width:100%;
	top:0px;
	z-index:3;
	height:31px;
	cursor:pointer;
	}


	.jNiceSelectWrapper{
			display:block;
			border:none;
			padding:0;
			margin:0;
			width:100%;
			border:1px solid #c9c9c9;
			background-color:#fff;
			border-top:1px solid #b1b1b1;
			border-bottom:1px solid #d8d8d8;
			height:29px;
			font:12px Arial, Helvetica, sans-serif;
			color:#a9a8a8;
			-webkit-box-shadow: inset 0px 1px 1px 0px rgba(169, 168, 168, 0.4);
        	box-shadow: inset 0px 1px 1px 0px rgba(169, 168, 168, 0.4);
			z-index:3;
	}
	
	.jNiceSelectWrapper.opened {
		box-shadow:none;
		}


.jNiceWrapper IFRAME {
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:100%;
	}

.jNiceSelectWrapper .jNiceSelectText {
	position:absolute;
	height:22px;
	width:203px !important;
	overflow:hidden;
	z-index:30;
	float:none;
	padding:7px 0 0 10px;
	border:none;
	white-space:nowrap;
	color:#333;
    font: 12px Arial,Helvetica,sans-serif;
	}

.jNiceSelectWrapper .jNiceSelectOpen {
	position:absolute;
	right:7px;
	top:13px;
	display:block;
	width:9px;
	height:5px;
	z-index:20;
	background: url(../i/jnice-opened.png) no-repeat 0 0;
	}

.jNiceSelectWrapper UL {
	position:absolute;
	left:0;
	margin:0;
	overflow:auto;
	display:none;
	z-index:25;
	width:100%;
	height:110px;
	font-size:12px;
	}

	
	.jNiceSelectWrapper UL LI {
		margin:0;
		padding:0;
		background:none;
		z-index:30;
		font: 12px Arial, Helvetica, sans-serif;
		}
		
	 .jNiceSelectWrapper UL {top:25px;}
	
		 .jNiceWrapper P{
		position:absolute;
		background-color:#fff;
        top:23px;
		left:-1px;
        width:100%;
        height:121px;
		border-left:1px solid #c9c9c9;
		border-right:1px solid #c9c9c9;
		border-bottom:1px solid #c9c9c9;
		display:none;
		z-index:22;
		border-top:none;
        }

		
.jNiceWrapper .opened P {
    display: block;
}



.jNiceSelectWrapper UL A {
	color:#333;
	display:block;
	padding:6px 6px 6px 10px;
	text-decoration:none;
	z-index:150;
    font:12px Arial,Helvetica,sans-serif;
	}

.jNiceSelectWrapper UL A:hover,
.jNiceSelectWrapper UL A.selected {background:#005CB0;color:#fff; text-decoration:none;}
.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {position:relative;vertical-align:top; height:31px; float:left;}
.jNiceWrapper INPUT {outline:none;moz-outline:none;}

/* radios */
.jRadioWrapper {
    float:left;
    z-index:2;
    margin:0;
    width:16px !important;
    height:16px !important;
    }
    * HTML .jRadioWrapper, 
    *+HTML .jRadioWrapper {
        margin:0 6px 0 0;
        }

.jNiceRadio {
    position:absolute;
    top:0;
    left:0;
    height:16px;
    width:16px;
    cursor:pointer;
    vertical-align:middle;
    background:url(../i/radio.png) no-repeat 0 0;
    }
    
.jNiceRadio.jNiceChecked {
        background: url(../i/radio.png) no-repeat -16px 0;}

.jNiceCheckbox {
    background: url("../i/checkbox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 21px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
    z-index: 1;
}
.jNiceChecked {
    background: url("../i/check-checked.png") no-repeat scroll 0 0 transparent;
} 
 .b-chbx .jNiceWrapper {
    float: left;
    height: 21px;
} 
		
		

/*Contacts*/


.b-map {
		display:block;
		height:407;
		width:620px;
		position:relative;
		margin-bottom:20px;
		overflow:hidden;
		}
		
.h-ugc .b-alarm {
		background-color:#fff;
		display:block;
		height:81px;
		width:620px;
		position:relative;
		margin-bottom:30px;
		overflow:hidden;
		}
		
		.alarm_img {
			display:block;
			padding:10px 20px;
			float:left;}
			
		.alarm_number {
			display:block;
			padding-top: 14px;
			margin: 0;
			float:left;
			}
			
			.alarm_number p {
				margin-bottom: 3px;
				font:12px Arial, Helvetica, sans-serif;
				}
				
				.alarm_number p span {
					font: 24px Arial, Helvetica, sans-serif;
					}
	
	.b-contacts .b-contacts_item {
			border-top: 1px solid #dfe3e3;
			display:block;
			width:620px;
			position:relative;
			margin-bottom:12px;
			overflow:hidden;
			padding-top:30px;
			} 
			
			.b-contacts .b-contacts_item:first-child {
				padding-top:0;
				border:none;
				}
			
		.b-content .h-ugc .b-contacts h2, .b-content .b-contacts_item_2 h2 {
			font: bold 16px Arial, Helvetica, sans-serif;
			margin-bottom:10px;
			} 
			
	.b-contacts .b-contacts_item_2 {
			margin-bottom:12px;
			float:left;
			width:300px;
			} 
			

@media screen and (max-width:1200px){

.b-sc_center {
	width:600px;}
	
.b-sc_left {
	left:-602px;
	}
	
.b-sc_outer2 {
	margin-left:602px;}

}

/*SITE_MAP*/

.b-content .b-sitemap ul li{
	margin-bottom:15px;
	}
	.b-content .b-sitemap ul li span{
		display:block;
		position:absolute;
		width:7px;
		height:1px;
		margin-left:-13px;
		margin-top:8px;
		background: url(../i/map-bullet.png) no-repeat 0 0;
		}
	.b-content .b-sitemap ul li a{
		font: bold 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
		margin-bottom:20px;
		}
		.b-content .b-sitemap ul li ul li{
			margin-top:7px;
			margin-left:29px;
			margin-bottom:1px;
			}
			.b-content .b-sitemap ul li ul li a{
				font: bold 13px Arial, Helvetica, sans-serif;
				text-decoration:none;
						}
				.b-content .b-sitemap ul li ul li ul li{
					margin-top:1px;
					margin-left:15px;
					margin-bottom:0;
					}
					.b-content .b-sitemap ul li ul li ul li a{
							font:12px Arial, Helvetica, sans-serif;
							text-decoration:none;
									}
									
									
/*Download*/

.download{
	display:block;
	width:100%;
	overflow:hidden;
	}
	.full{
		margin-top:15px;
		display:block;}

.doc, .pdf, .xls, .zip, .file{
	position:relative;
	display:block;
	float:left;
	padding-left:40px;
	min-height:40px;
	font:14px/40px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	text-align:center;
	margin:10px;
	}
	
.doc{
	background:url(../i/files/doc_new.png) no-repeat 0 0;}
.pdf{
	background:url(../i/files/pdf_new.png) no-repeat 0 0;}
.xls{
	background:url(../i/files/xls_new.png) no-repeat 0 0;}
.zip{
	background:url(../i/files/zip_new.png) no-repeat 0 0;}
.file{
	background:url(../i/files/file_new.png) no-repeat 0 0;}
	
/* registration	*/

.registration {
	display:block;
	width:212px;}
	
.check{
	display:block;
	margin:6px 100px 0 0;
	overflow:hidden;}
	.check input{
		margin-left:0;
		}									


.lab1.lab3 {
    display: block;
    margin-top: 14px;
}

.b-text.-captcha {
    float: right;
    margin: 0;
}

.span_captcha {
    float: right !important;
    margin-top: 8px !important;
}

.file-upload {
     position: relative; /* Даем возможность делать позиционирование, внутри данного элемента */
     overflow: hidden; /* Все что выходит за пределы - скрываем */
     width: 108px;
     height: 29px;
        margin-bottom: 12px;

     display: inline-block;
     color: #fff;
     text-align: center;
    border: 1px solid #004482;
    -webkit-box-shadow: inset 0px 1px 0px 0px #0972ce;
    box-shadow: inset 0px 1px 0px 0px #0972ce;
    background: #005aab;
    background: -moz-linear-gradient(top, #005aab 1%, #0055a2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#005aab), color-stop(100%,#0055a2));
    background: -webkit-linear-gradient(top, #005aab 1%,#0055a2 100%);
    background: -o-linear-gradient(top, #005aab 1%,#0055a2 100%);
    background: -ms-linear-gradient(top, #005aab 1%,#0055a2 100%);
    background: linear-gradient(to bottom, #005aab 1%,#0055a2 100%);
}

.file-upload input[type="file"]{
    display: none;
}

.file-upload label {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.file-upload span {
    font: 12px/24px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 31px;
}

.filename {
    display: inline-block;
    vertical-align: top;
    width: 494px;
    margin-left: 10px;
    height: 31px;
    line-height: 25px;
    background: #fff;
    border: 1px solid #c9c9c9;
    border-top: 1px solid #b1b1b1;
    border-bottom: 1px solid #d8d8d8;
    font: 12px Arial, Helvetica, sans-serif;
    color: #8D8D8D;
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(169, 168, 168, 0.4);
    box-shadow: inset 0px 1px 1px 0px rgba(169, 168, 168, 0.4);
    background-color: #fff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-left: 10px;
    font: normal 12px Arial, Helvetica, sans-serif;
}

.b-fb_item p {
    font: normal 12px Arial, Helvetica, sans-serif;
}

.social_icon {
	margin-left: 10px;
	margin-bottom: 20px;
}

.social_icon_item {
	display: inline-block;
	margin: 5px;
	text-decoration: none;
}

.social_icon_item img {
	width: 100%;
	height: 100%;
}

#ver_panel {
	display: none;
}
#ver_on {
	margin-bottom: 10px;
	cursor: pointer;
    text-decoration: underline;
    color: #005aab;
}
#ver_on img {
	display: inline-block;
	margin-right: 5px;
    position: relative;
    top: 1px;
}
#ver_on:hover {
	text-decoration: none;
}
.b-fb_notification {
    margin-bottom: 2px;
}
.textareanum {
	margin-top: 5px;
}
.textareanum.textareanum_red {
	font-weight: 700;
    color: red;
}